<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="work_type" label="Work Type" language="en" table="x_811737_railright_works_task">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>work_type</element>
            <help/>
            <hint/>
            <label>Work Type</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <plural>Work Types</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 15:15:12</sys_created_on>
            <sys_id>2277b18f2f070110f98855f62799b6cc</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Work Type</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_documentation_x_811737_railright_works_task_work_type_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 15:15:12</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
